@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	/*font-family:"ヒラギノ角ゴ","MS PGothic",Verdana, Arial, Helvetica, Osaka, sans-serif;*/
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #fff;
	color: #3a3939;
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.05em;
}

h1, h2, h3, h4, h5, h6, p, address, div, ul, ol, li, dl, dt, dd, table, th, td, caption, img, form {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
}

p{ text-align: justify; text-justify: inter-ideograph;}
li{ text-align: justify; text-justify: inter-ideograph;}


a {color: #4e92af;
	text-decoration: underline;
	}

a:hover {
	color: #f377f9d;
	text-decoration: none;
	}

.aCenter {text-align: center;}
.aRight {text-align: right;}
.aLeft {text-align: left;}

.fll{float:left;}
.flr{float:right;}

.cl {clear: both;}

.clearfix {min-height: 1px;}

.mgnB5{margin-bottom: 5px;}
.mgnB8{margin-bottom: 8px;}
.mgnB10{margin-bottom: 10px;}
.mgnB13{margin-bottom: 13px;}
.mgnB15{margin-bottom: 15px;}
.mgnB30{margin-bottom: 30px;}
.mgnB35{margin-bottom: 35px;}
.mgnB37{margin-bottom: 37px;}
.mgnB50{margin-bottom: 50px;}

.mgnT15{margin-top: 15px;}
.mgnT35{margin-top: 35px;}

.mgnL37{margin-left: 37px;}

.pdT11{padding-top: 11px;}
.pdT15{padding-top: 15px;}
.pdL20{padding-left: 20px;}

.f10 {font-size: 10px;}
.f11 {font-size: 11px;}
.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}

.bold{font-weight:bold;}

.line_h120 {line-height: 120%;}
.line_h150 {line-height: 150%;}
.line_h200 {line-height: 200%;}

.le_sp00{letter-spacing: 0.05em}
.le_sp01{letter-spacing: 0.1em}
.le_sp02{letter-spacing: 0.2em}

.le_sp_00{letter-spacing: -0.05em}

.w800_box{width: 740px; height: auto; padding: 0 23px 0 37px;}


/*----------------------------------------------------------*/

#wrap{
	width: auto; height: auto;
	margin: 0 auto;
	}

#hedder{
	width: 1000px; height: 599px;
	position: relative;
	background: url(/lp/images/windows/head_bg.gif) no-repeat;
	display:block;
	padding-bottom: 8px;
	margin: 0 auto;
	}

#hedder h1 {position: absolute; left: 104px; top:53px;}
#hedder #head_seeds {position: absolute; left: 253px; top: 18px;}

#hedder #head_txt{position: absolute; left: 181px; top: 181px;}
#hedder #head_img{position: absolute; left: 73px; top: 253px;}

#inner{ width: 900px; height: auto; padding: 0 50px 25px 50px; margin: 0 auto;}

#contBox{width: 900px; height: auto;
	position:relative;
	background:#f7c208;
	margin-bottom: 40px;
}

#contBox #bg{
	padding: 0 50px;
	background:url(/lp/images/windows/cont_top.gif) no-repeat top;
}

#contBox #bg02{
	padding: 0 50px 50px 50px;
	background:url(/lp/images/windows/cont_bottom.gif) no-repeat bottom;
}


.h2_bg{
	width: 800px; height: 119px;
	background:url(/lp/images/windows/h2_bg.png) no-repeat;
	display:block;
}

.h2_bg .left_box{
	width: 120px; height: 89px;
	padding-top: 30px;
	float: left;
	line-height: 28px;
	}

.h2_bg .right_box{
	width: 680px; height: 72px;
	padding-top: 47px;
	float: right;
	}

.h2_tit{font-size: 26px; font-weight: bold; text-align: center;}
.merit{font-size: 14px; font-weight:bold; text-align:center;}
.merit_type{font-size: 20px; font-weight:bold; color: #F30; text-align:center;}

.tb_model{
	font-size:14px; width: 100%; height: auto; text-align: center;
	background:#fff; border-collapse: collapse; border: 3px #FF3300 solid;}

table th,td{border: 1px #FF3300 solid; padding: 8px 10px 5px 10px; font-weight:bold;}


#inq_top{width: 900px; height: 8px;
	background:url(/lp/images/windows/inq_top.gif) no-repeat;}

#inq_cnt{width: 747px; height: auto;
	background:#eee;
	padding: 9px 75px 9px 78px;
}

#inq_cnt .inner{background:url(/lp/images/windows/inq_line.gif) repeat-y;}

#inq_btm{width: 900px; height: 8px;
	background:url(/lp/images/windows/inq_bottom.gif) no-repeat;}


#footer{margin: 0 auto;}

#footer #footLine{
	min-width: 1000px; height: 31px;
	background:url(/lp/images/windows/foot_line.gif) repeat-x;
	padding-top: 15px;
}

#footer #foot_txt{
	text-align: center;
	padding: 20px 0 16px 0;
}

#footer #footLine02{
	min-width: 1000px; height: 1px;
	background: #edebeb;
	border-bottom: 1px solid #cdcdcd;
}

#footer #footanBox{
	width: 900px; height: auto;
	margin: 0 auto;
}

.boxBtm{
	width: 900px; height: 36px;
	background:url(/lp/images/windows/box_bttom.gif) no-repeat;
}

.vertical-bottom {
    vertical-align: bottom;
}
